Bug Hunting Session
Bug 89455 - Windows: Bad font rendering in some sizes
Summary: Windows: Bad font rendering in some sizes
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.4.0.3 release
Hardware: x86-64 (AMD64) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
: 89490 (view as bug list)
Depends on:
Blocks: Font-Rendering
  Show dependency treegraph
 
Reported: 2015-02-19 00:05 UTC by barrymogridge
Modified: 2018-11-05 20:38 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description barrymogridge 2015-02-19 00:05:59 UTC
Horizontal lines on letters E F H on font size 11 do not appear, they do on sizes 10 and 12
Comment 1 Robinson Tryon (qubit) 2015-02-19 00:17:06 UTC
(In reply to barrymogridge from comment #0)
> Horizontal lines on letters E F H on font size 11 do not appear, they do on
> sizes 10 and 12

What happens if you increase your zoom level?
Comment 2 Adolfo Jayme 2015-02-19 04:13:29 UTC
What version of Windows do you use? Can you attach a screenshot of the issue?
Comment 3 Adolfo Jayme 2015-02-20 03:09:28 UTC
*** Bug 89490 has been marked as a duplicate of this bug. ***
Comment 4 Adolfo Jayme 2015-02-22 07:04:33 UTC
For the record, the screenshot I requested is attachment 113535 [details].

All these problems could magically vanish if we switched to DirectWrite rendering, but that means leaving all Windows versions previous to Vista SP2/7 out, and there’s still a high chunk of XP users.
Comment 5 tommy27 2016-04-16 07:27:30 UTC Comment hidden (obsolete)
Comment 6 QA Administrators 2017-05-22 13:24:25 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.2.7 or 5.3.3  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20170522